Pascal GUICHARD wrote:
> I am trying to install ArachnoRuby on Linux (Fedora FC4)
>  But nothing happens, when i try to launch it.
>  Has anyone succeeded on this ?
>  P. Guichard


I used the old version ( before 2005-04-27 ) under gentoo without any
problems... did not try the new one yet.

Viktor